
Foreman - Feature #19019

Use --allow-dns-alt-names when generating Puppet certs

03/24/2017 08:00 AM - Sean O'Keeffe

Status: Duplicate   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category: PuppetCA   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This option is required to make use of the dns_alt_names config option in puppet.conf when generating a Puppetmasters cert.

Related issues:

Related to Foreman - Feature #18717: [RFE] Smart Proxies to have multiple int... Ready For Testing

Copied to Installer - Feature #19020: Use --allow-dns-alt-names when generati... Closed 03/24/2017

History

#1 - 03/24/2017 08:00 AM - Sean O'Keeffe

- Related to Feature #18717: [RFE] Smart Proxies to have multiple interfaces added

#2 - 03/24/2017 08:18 AM - Sean O'Keeffe

- Copied to Feature #19020: Use --allow-dns-alt-names when generating Puppet certs added

#3 - 03/24/2017 08:19 AM - Sean O'Keeffe

- Status changed from New to Duplicate

#4 - 05/04/2017 08:34 AM - Daniel Lobato Garcia

- translation missing: en.field_release deleted (209)

Removing the 1.15.0 for duplicate tickets.
